fieldLayouts:
  a9b4a0ce-4995-410a-89d0-ab2783724b03:
    tabs:
      -
        elements:
          -
            fieldUid: d1d678ae-ba59-413a-93c7-842732308ef8 # Contact Background Image
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 413ecce4-9018-45a7-acc6-c8803445b7dd # Contact Image
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 5d7d3288-3783-4ea5-aa55-aa00cc8ad1cf # Contact Mobile Image
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Info
        sortOrder: 1
handle: contactBanner
name: 'Contact Banner'
sortOrder: 5
